/*
Theme Name: Betheme Child
Theme URI: http://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: http://muffingroup.com
Description:Child Theme for Betheme - Premium WordPress Theme
Template:betheme
Version: 1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */
html.scroll-block{
	overflow: hidden;
	height: 600px;
}
.main-product-popup-box{position: fixed;background: rgba(0,0,0,0.5);width: 100%;height: 100%;left: 0;z-index: 10000;top:0;overflow: scroll;display:none;}
.product-popup-box{border:1px solid #ddd;box-shadow: 0 0 3px rgba(0,0,0,0.1);background: #fff;margin:30px;position: relative;margin-top: 4%;}
.product-popup-box .heading .close-btn{ border:1px solid #ccc; border-radius: 50%;background:#888;color:#eee;width:20px;height:20px;line-height:16px;text-align:center;cursor: pointer;float:right;font-size:24px;}
.product-popup-box .heading .close-btn:hover,.product-popup-box .heading .close-btn:focus{color:#f5f5f5;}
.product-popup-box .main-box{overflow-y: scroll;overflow-x: hidden;max-height: 450px;}
.heading-box{border:1px solid #d9d9d9; border-radius: 5px;}
.heading-box .heading{background:#f3f3f3;padding:5px 10px; border-radius: 5px 5px 0 0;color:#595959;font-family: "Francois One", Arial, Tahoma, sans-serif;font-size:15px;text-transform: uppercase;}
.heading-box .footer-box{background:#f3f3f3;padding:20px 0px 0px 0px; border-radius:  0 0 5px 5px ;border-top:1px solid #d9d9d9;}
.heading-box .footer-box .column{float:none !important;margin :0 !important;}
.heading-box .content-box{padding:10px;}
.heading-box .img-box{margin-bottom:20px;}
.form-control{border-radius: 0!important;box-shadow:none!important;outline:0 !important;padding:6px 8px!important;background-color: #fff!important;background-image: none!important;border: 1px solid #ccc!important;margin: 0!important;width:100%!important;}
span.red{color:#ff0000;text-transform:none;font-family: "Lato", Arial, Tahoma, sans-serif;font-size:13px;}
span.orange{color:#F3762F;font-weight:700;}
.heading-box .price-amount{font-size:30px;vertical-align: middle;font-family: "Oswald", Arial, Tahoma, sans-serif;}
.radio-inline{display: inline-block;margin-right: 20px;}
.list-inline li{display: inline-block;}
.text-center{text-align: center;}
.center-block {display: block;margin-right: auto;margin-left: auto;}   
button.btn,a.btn{padding:6px 12px !Important;outline:0 !important;background-color: #db0d2f;color: #fff!important;margin-right: 7px;}
.heading-box .column{margin-bottom: 15px !important;}
.main-product-popup-box::-webkit-scrollbar {width: 10px;height: 4px;}
.main-product-popup-box::-webkit-scrollbar-thumb {background: rgb(34, 34, 34);}
.main-product-popup-box::-webkit-scrollbar-track {background: transparent;}
.main-product-popup-box *::-webkit-scrollbar {width: 10px;height: 4px;}
.main-product-popup-box *::-webkit-scrollbar-thumb {background: #ddd;}
.main-product-popup-box *::-webkit-scrollbar-track {background: transparent;}
.product-popup-box .default-hide{display: none;}
.product-popup-box.radio-inline{width:20%}
.product-popup-box label.disabled {opacity:0.5;}
.product-popup-box .one-third .heading-box{min-height: 85px;}
.product-popup-box .upload-photo-button{position: relative;background: #F3762F;max-width: 100px;padding: 5px 10px;display: inline-block;cursor: pointer;}
.product-popup-box .upload-photo-button span.text{color:#FFF;cursor: pointer;}
.product-popup-box .upload-photo-button input[type="file"]{position: absolute;top:0;left:0;height: 100%;width:100%;opacity:0;z-index: 1;cursor: pointer;}
table#wdm_options_table tbody tr td{
	background: none !Important;
	border:0 !Important;
	font-size:12px !important;
	text-align: left !important;
	padding:0 !important;
}
table#wdm_options_table tbody tr td .prescription-image-link{
	font-size:12px !important;
}

/*.change-home-msg{
	font-family: Abril Fatface !important;
	font-size: 60px !important;
	letter-spacing: .1em !important;
	line-height: 1.4em !important;
	   
}*/

.how-it-work{
	font-size: 60px;
	letter-spacing: .1em;
	line-height: 1.4em;
	margin: 0 0 .4em;
	word-wrap: normal;
	font-weight: 900;
	font-family: Abril Fatface;	
}
.how_work{
	margin: 0px !important;
}
.hover_color .hover_color_wrapper{
	padding: 10px 0px 0px 0px !important;
	margin-top: 5px !important;
}
.bon_ton{
    z-index: 7;
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: 500;
    color: rgb(255, 255, 255);
    font-family: Roboto;
    padding: 12px 35px;
    border: 0px none rgb(0, 0, 0);
    border-radius: 30px;
    outline: none;
    box-shadow: none;
    box-sizing: border-box;
    cursor: pointer;
    visibility: inherit;
    transition: none;
    font-style: normal;
    text-decoration: none;
    margin: 0px;
    letter-spacing: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform-origin: 50% 50% 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    background-color: black;
}
.round-image{
	border-radius: 75px!important;
}
.page_item{
	list-style-type: none !important;
}
.change-red{
	color: #db0d2f !important;
	text-align: center !important;
}
#Top_bar{
	top:0px !important;
}
.social{
	display:none !important;
}
.footer_copy {
	border-top:none !important;
}
#Top_bar .menu > li > a {
	font-weight: bold !important;
	font-size: 18px !important;
}
#Content {
    padding-top: 0px !important;
}
.wpb_wrapper .faq {
	margin-bottom: 10px;
	background-color: rgba(255,255,255, 0.78);
}
.faq .question .title{
	color: #d11e23 !important;
    font-size: 22px !important;
    font-weight: bold !important;
    font-family: Abril Fatface !important;
}
.answer{
	background-color: grey !important;
    font-size: 18px !important;
    color: #fff !important;
    font-family: Quicksand !important;
    padding: 25px !important;
}
.shop-filters{
	//background-image:none;
	
}
.woocommerce-result-count{
	display: none !important;
}
.shop-filters .woocommerce-ordering select {
    margin-bottom: 0;
    border: none;
    background: transparent;
}
ul.products li.product h4 {
    margin-bottom: 5px;
    font-family: "Playfair Display", serif;
    font-size: 20px;
}
ul.products li.product h4 a:hover{
	color:#C3A269 !important;
}
.button-flat a.button:not(.action_button), .button-flat:not(.header-plain) a.button.action_button, .button-flat a.tp-button, .button-flat button, .button-flat input[type="submit"], .button-flat input[type="reset"], .button-flat input[type="button"]
{
	background-color:#C3A269 !important;
	color:white !important;
	-webkit-border-radius: 0px !important;
       border-radius: 0px !important;
}
#tiny-carousel-slider1 .buttons{
	background: lightgrey !important;
	box-shadow: 0 0 17px 5px rgba(200,200,200,0.4) !important;
}
#tiny-carousel-slider1 .buttons:hover{
	background: lightgrey !important;
	color:white !important;
	
}
.woocommerce-Price-amount {
    font-size: 25px !important;
    font-weight: 700 !important;
    color: #0e0e11 !important;
}
.swatchLink {
    display: inline-block;
    font-size: 13px;
    text-align: center;
    line-height: 32px;
    white-space: nowrap;
    text-transform: uppercase;
    box-sizing: border-box;
    width: 32px !important;
    height: 32px !important;
    border-radius: 100%;
    margin-right:10px !important;
    margin-top:15px !important;
}

#tiny-carousel-slider1{
	height: auto !important;
	margin: 30px 0 0 !important;
    overflow: hidden !important;
    position: relative !important;
    padding: 0 50px 10px !important;
}
.isotope_wrapper .products .isotope-item .desc .show_vto{
	display: none !important;
    
}
.entry-summary .show_vto{
	    width: 85% !important;
}

    
#tiny-carousel-slider1 .overview li{
	//height: 146px !important;
}
[class^="icon-"]:before, [class*=" icon-"]:before{
	line-height: inherit !important;
} 
.single_add_to_cart_button {
	background: #C3A269 !important;
}
/*  my custom onepage css */
.product_wrapper .product_image_wrapper{
	width: 48% !important;
} 
.product_wrapper .product_image_wrapper .images{
	width: 100% !important;
} 
.button   {
	
	background: #C3A269 !important;
}
.minimal .home .icon{
	display: none !important;
}
.product_wrapper .entry-summary{
	margin-top: 21px; 
} 
.woocommerce #content .product.modern .product_wrapper .summary{
	width:48% !important;
}
.woocommerce #content .product.modern .product_wrapper .summary .product_title{
	width: 100% !important;
}
.woocommerce #content .product.modern .product_wrapper .summary div[itemprop="offers"]{
	float: left !important;
	width: auto !important;
}
.woocommerce #content .product.modern .product_wrapper .summary div[itemprop="description"]{
	width: 100% !important;
}
.woocommerce #content .product.modern .product_wrapper .summary .cart{
	    width: 100% !important;
	    max-width: 100% !important;
	     float: none !important;
}
.woocommerce-variation-add-to-cart{
	width: 100% !important;
	
}
.woocommerce #content .product.modern .product_wrapper .summary .cart .button{
	    float: none !important;
	    
}
.woocommerce #content .product.modern .product_wrapper .summary .product_meta{
	text-align: left !important;
}

.variations{
	    width: auto !important;
}
/*** end of one page css */	

.products .isotope-item{
	
	/* min-height: 545px !important;
	 max-height: 545px !important;*/
	 overflow: hidden !important;
	 box-shadow: 0 0 17px 5px rgba(200,200,200,0.4) !important;
	 margin-left: 5px !important;
}
.woocommerce #content ul.products li.product h3, .woocommerce-page ul.products li.product h4{
	padding-top: 15px !important;
}
.hover_box_product{
	padding:10px !important;
}
a.button.product_type_variable {
        color: white !important;
}
.color-img{
	    border-radius: 100%;
}
.left-colomn-home{
	font-weight: 900 !important;
	text-align: right !important;
	color:black !important;
	text-align: right;
	font-family: Abril Fatface;
	font-size: 80px;
	line-height: 1.4em;
	margin: 0 0 .4em;
	word-wrap: normal;
}
.right-colomn-home{
	font-weight: 900 !important;
	 text-align: right;
	 color:black !important;
	text-align: left;
	font-family: Abril Fatface;
	font-size: 80px;
	line-height: 1.4em;
	margin: 0 0 .4em;
	word-wrap: normal;
}
.left-home-p{
	text-align: right;
	font-size: 20px;
	color:black;
}
.right-home-p{
	text-align: left;
	font-size: 20px;
	color:black;
}
.home-left-btn{
	text-align:right;
	margin-top: 80px;
}
.home-right-btn{
	text-align:left;
	margin-top: 80px;
}
a.bon_ton:hover {
	background: #fff;
	color: black !important;
	text-decoration:none !important;
}
 table.shop_table{
	margin-top: 130px;
}
.social_icons{
	margin-right: 10px;
}
.entry-content{
	 background-repeat:repeat !important; 
}
.woocommerce #content .product.modern .product_wrapper .summary .product_meta{
	display: none;
}
.faq .question .title{
	line-height: 1;
}
.widget:after{
	display : none !important;
}
.dropdown_product_cat{
	float : right;
}

#Top_bar #menu #menu-shop-menu > li > li:nth-child(2) {  
	color: red !important;
}
.woocommerce #content .product.modern .product_wrapper .summary p.stock {
	display: none;
}

ul.bullet li {
    list-style-type: disc !important;
    margin-left: 10px;
}
#Top_bar.is-sticky .menu_wrapper .menu > li > a > span{
	color:#F2F2F2 !important;
}
.temp_uploaded_file_name{
	margin-left: 10px;
	font-weight: normal;
}

a.button .button_icon {
    padding: 0px 0px 2px 3px !important;
    position: relative !important;
    bottom: 4px !important;
    font-weight: bold !important;
} 

.the_content_wrapper ol li {
   color: white !important;
}
.post-nav .prev .icon-left-open-big{
	display:none !important;
}
.post-nav .next .icon-right-open-big{
	display:none !important;
}
.viewport ul li img {
	border-radius: 100% !important;
}
.style-simple .ui-tabs{
	font-family: quicksand !important;
}
table.variations {
    float: left;
}
.entry-summary .single_variation_wrap{
    position: relative;
    top: 7px;
    float: left; 
}
.desc span.date{
	display: none;
}
li.wc_payment_method.payment_method_cod {
    list-style: none !important;
}
li.wc_payment_method.payment_method_paypal {
    list-style: none !important;
}
.site-description{
	color:white;
	margin-top:30px;
}
.widget#text-2{
	text-align: center;
}
.woocommerce #content .shop_attributes th,
.woocommerce #content .shop_attributes td{
	text-align: left !important;
	padding-left: 10px !important;
	font-style: normal !important;
}
.woocommerce-error{
	padding:0 !important;
	border-top:0 !important;
	margin:0 !important;
}
.woocommerce-error:before{
	content: none !important;
	display: none !important;
}
a.button.kill_the_icon .button_icon{
	padding: 11px 13px !important;
	padding-right:0px !important;
	bottom: 0px !important;
}
.sections_group .section_wrapper .mcb-wrap-inner .custom-tiny-class .mainTable #mainscollertd .mainSliderDiv
{
	width: 792px !important;
}
/*.sections_group .section_wrapper .mcb-wrap-inner .custom-tiny-class{
	width: 75% !important;
	margin-left: 132px !important;
}*/
#tiny-carousel-slider1 .overview li{
	list-style-type: none !important;
}
.mainTable .mainSliderDiv .sliderUl .sliderimgLi img{
	background: transparent !important;
	border: none !important;
}
.mcb-wrap-inner .column_attr .mainTable{
	background: transparent !important;
}
.mcb-wrap-inner .column_attr .mainTable #mainscollertd{
	background: transparent !important;
}

@media only screen and (max-width:480px){
	.scale-with-grid{
		position: relative;
		top: 10px;
	}
	.home-left-btn{
		text-align:center !important;
		
	}
	.home-right-btn{
		text-align:center !important;
		
	}
	.left-home-p{
		text-align: center !important;

	}
	.right-home-p{
		text-align: center !important;

	}
	.left-colomn-home{
		text-align: center !important;	
	}
	.right-colomn-home{
		text-align: center !important;
	}
	.change-home-msg{
		    font-size: 35px !important;
	}
	h1{
		font-size: 60px !important;
	}	
}
@media only screen and (max-width:768px){
	.product-popup-box .two-third.column,
	.product-popup-box .one-third.column,
	.product-popup-box .one-second.column{
		width:98% !important;
	}
	.radio-inline{
		width:50%;
	}
	.left-colomn-home{
		font-size: 55px !important;
	}
	.right-colomn-home{
		font-size: 55px !important;
	}
	.woocommerce #content .product.modern .product_wrapper .summary{
		width:100% !important;
	}
	.product-popup-box .buttons{
		display:block;
		margin-top:15px;
	}
	.widget_meta ul,
	.widget_pages ul,
	.widget_rss ul{
		padding:0;
	}
	.widget#text-3{
		text-align: center;
	}
	#Footer .widgets_wrapper .widget#pages-2{
		padding-bottom: 0px;
	}
	#Footer .widgets_wrapper .widget#pages-3{
		padding-top:0px;
	}
	.mcb-wrap-inner .custom-tiny-class .column_attr{
		padding: 0px !important;
	}
	.mcb-wrap-inner .custom-tiny-class .mainTable .arrowleft table,td{
		padding: 0px !important;
	}
	.sections_group .mcb-wrap-inner .custom-tiny-class .column_attr{
		padding: 0px !important;
	}
}
@media only screen and (max-width:1024px){
	#Top_bar #menu #menu-shop-menu > li > a span{
		color: white;
	}	
	#Top_bar, #Action_bar {
		background: #0e0e11 !important;
		position: static;
	}
	#Top_bar #menu {
		float: left;
		position: static!important;
		width: 100%!important;
		padding-bottom: 20px;
	}
	#Top_bar #menu ul li a span{
		padding: inherit !important;
	}
}

@media only screen and (max-width:1239px){
	#Top_bar .menu > li > a > span{
		color:#F2F2F2 !important;
	}
}
@media only screen and (min-width: 1240px){
	#Top_bar.is-sticky #logo img:not(.svg) {
		max-height: 50px !important;
	}
}